[Main]
NpcTemplateId=4033
Question1=Thiên Cơ Tử: Đến thật đúng lúc, ta có nhiệm vụ cho ngươi.
Question2=Thiên địa phân âm dương, vạn vật hóa Ngũ hành, bổ trợ cho nhau, tương sinh tương khắc.
[Task]
Count=2
0=Không muốn làm
1=Nhận sổ tay tài liệu cơ quan
